New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Declare minimum Perl version explicitly #13

Merged
merged 1 commit into from Mar 22, 2017

Conversation

Projects
None yet
2 participants
@paultcochrane
Collaborator

paultcochrane commented Mar 20, 2017

... which resolves the meta_yml_declares_perl_version CPANTS issue.

Declare minimum Perl version explicitly
... which resolves the `meta_yml_declares_perl_version` CPANTS issue.

@xsawyerx xsawyerx merged commit ace26a9 into xsawyerx:master Mar 22, 2017

@xsawyerx

This comment has been minimized.

Show comment
Hide comment
@xsawyerx

xsawyerx Mar 22, 2017

Owner

Merged, thanks! 👍

Owner

xsawyerx commented Mar 22, 2017

Merged, thanks! 👍

@paultcochrane paultcochrane deleted the paultcochrane:pr/declare-min-perl-version branch Apr 15, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment